-module(morefilett).
-record(rec,{first,last}).

funct({A,B})->
    T = #rec{first=A, last=B},
    T#rec.first + T#rec.last.

caller(foreach, F, L)->
    morefilet:foreach(F, L);
caller(map, F, L)->
    morefilet:mapp(F, L).

